/*=========================================*/
/************** Icon Color Css ************/
/*=======================================*/
.icon-color-one {
	color: var(--cat-icon-color-one);
}

.icon-color-two {
	color: var(--cat-icon-color-two);
}

.icon-color-three {
	color: var(--cat-icon-color-three);
}

.icon-color-four {
	color: var(--cat-icon-color-four);
}

.icon-color-five {
	color: var(--cat-icon-color-five);
}

.icon-color-six {
	color: var(--cat-icon-color-six);
}

.icon-color-seven {
	color: var(--cat-icon-color-seven);
}

.icon-color-eight {
	color: var(--cat-icon-color-eight);
}

.color-1 {
	color: var(--color-one);
}
.color-2 {
	color: var(--color-two);
}
.color-3 {
	color: var(--color-three);
}
.color-4 {
	color: var(--color-four);
}

